<?xml version="1.0"?>
<dt:topic xmlns:dt="http://www.imsglobal.org/xsd/imsdt_v1p0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><title><![CDATA[Lesson Four Class Discussion]]></title><text texttype="text/html"><![CDATA[<p><span style="font-family: arial,helvetica,sans-serif;"><span new="" times=""><font color="#000000">Please participate in the Lesson Four class discussion.</font></span></span></p>

<p><span style="font-family: arial,helvetica,sans-serif;">Comment on C. S. Lewis words from <em>Mere Christianity</em>:</span></p>

<p><span style="font-family: arial,helvetica,sans-serif;">&ldquo;I am trying here to prevent anyone saying the really foolish thing that people often say about Him: &lsquo;I&rsquo;m ready to accept Jesus as a great moral teacher, but I don&rsquo;t accept His claim to be God.&rsquo; That is the one thing we must not say.&nbsp; A man who was merely a man and said the sort of things Jesus said would not be a great moral teacher. He would either be a lunatic&mdash;on a level with the man who says he is a poached egg&mdash;or else he would be the Devil of Hell.&nbsp; You must make your choice.&nbsp; Either this man was, and is, the Son of God: or else a madman or something worse.&nbsp; You can shut Him up for a fool, you can spit at Him and kill Him as a demon; or you can fall at His feet and call Him Lord and God.&nbsp; But let us not come with any patronizing nonsense about His being a great human teacher.&nbsp; He has not left that open to us.&nbsp; He did not intend to&rdquo; (Lewis 52).&rdquo;</span></p>

<p>&nbsp;</p>
]]></text></dt:topic>
